[MainForm]
MFSoftName	=PHP扩展加密工具 XLoad
MFSoftVer	=专业版$$$企业版$$$旗舰版$$$用户特别版
MFSoftReg	=注册有效期:$$$永久有效
MFBarRunSoft	=正在载入数据，请稍候...
MFCmdOK		=确定
MFCmdUse	=应用
MFCmdCancel	=取消
MFCmdSite	=网站
MFCmdFile	=文件
MFCmdDirDo	=浏览
MFCmdEnPlay	=开始加密
MFCmdEnPause	=暂停
MFCmdEnContinue	=继续
MFCmdEnStop	=停止
MFCmdUpdate	=检查升级
MFCmdReg	=注册软件
MFCmdReged	=已经注册
MFCmdAdd	=添加
MFCmdDel	=删除
MFCmdClear	=清空
MFCmdRestore	=恢复
MFCmdExport	=导出
MFCmdImport	=导入
MFCmdWebReg	=确定注册授权
MFLbWebNum	=网站系统注册申请号:
MFLbWebSerial	=网站系统授权认证码:
MFLbDir1	=加密站点所在根目录:
MFLbDir2	=加密输出目标文件夹:
MFLbSafe	=当前设置方案加密强度：$$$($$$)
MFFrTit1	=任务记录
MFFrTit2	=技术支持
MFCkFolder	=包括子文件夹
MFCkCopy	=复制其他文件
MFCkTemplet	=自动排除模板文件
MFCkShowStep	=显示加密过程
MFCkFileSize	=不限文件大小
MFCkTaskSpeed	=启用任务加速引擎
MFCkSound	=加密完成发出提示音
MFTipSite	=选择该项将对整个网站进行处理
MFTipFile	=选择该项将对单个或部分文件进行处理
MFTipFolder	=选中该选项处理包括子文件夹下的所有文件
MFTipCopy	=选中该选项将会复制非PHP文件到目标文件夹
MFTipTemplet	=选中该选项将不会对网站中的模板文件进行处理
MFTipShowStep	=加密大网站时取消该选项将有效节省内存资源
MFTipFileSize	=选中该选项可以解除对超过30K文件的加密限制
MFTipTaskSpeed	=选中该选项可以极大提高加密速度（提速50倍）
MFTipSound	=选中该选项将在任务完成时播放提示音
MFTipAllSet	=任务配置
MFMuOpen	=打开任务配置
MFMuSave	=保存任务配置
MFMuAdd		=添加文件
MFMuDelCK	=删除已选
MFMuDelunCK	=删除未选
MFMuClear	=清空列表
MFMuRestore	=恢复列表
MFMuExport	=导出列表
MFMuImport	=导入列表
MFMuUncheck	=取消选择
MFMuReverse	=反向选择
MFMuAllcheck	=全部选定
MFMuFileAtt	=文件属性
MFMuStyle	=经典界面$$$苹果绿$$$天空蓝$$$宁静灰
MFMuLangu	=语言
MFLiFileName	=文件名
MFLiFilePath	=文件路径
MFLiFolders	=选择文件夹:
MFMsgIsRun	=PHP扩展加密程序正在运行!
MFMsgIsDoing	=任务正在进行中，关闭软件之前请先停止任务！
MFMsgIsErr	=程序错误或文件缺失!
MFMsgFindUSB	=检测到有可用的USB硬件接入，您可以选择重启软件切换到USB设备版本。
MFMsgUpdate	=已经推出了更新版本 $$$，现在需要下载更新吗？
MFMsgUpdateNo	=没有检查到可更新的版本！
MFMsgNeedPath	=网站文件处理需要依赖于网站目录，
MFMsgSetDir1	=请您先设置"加密站点所在根目录"。
MFMsgSetDir2	=请您先设置"加密输出目标文件夹"。
MFMsgNotDir1	=您设置的"加密站点所在根目录"不存在，请重新设置。
MFMsgNotDir2	=您设置的"加密输出目标文件夹"不存在，请重新设置。
MFMsgDir1Dir2	=您设置的"加密输出目标文件夹"不能和"加密站点所在根目录"在同一目录内，请重新设置。
MFMsgAddFile	=您添加的文件不在加密站点所在根目录，请重新添加或设置加密站点所在根目录。
MFMsgUTF8	=该文件编码类型：UTF-8。当前编码处理方式可能导致网页出错，请在功能设置中选择"网页文件编码"为："自动识别" 或 "UTF-8"
MFMsgForStop	=PHP代码加密过程将停止进行，确定吗？
MFMsgADBS	=因关闭无法使用，请重新开启该功能。
MFMsgUpdateAsk	=PHP扩展加密工具已经发布了最新版本，需要现在自动更新吗？
MFMsgUpdateOK	=更新包下载完成，点确定继续...
MFMsgUpdateEr1	=软件自动更新失败 - 没有权限!
MFMsgUpdateEr2	=软件自动更新失败 - 无法下载!
MFMsgResLost	=资源文件缺失！
MFMsgReStart	=该选项需要重启软件才能生效，现在需要重启软件吗？
MFMsgRestore	=检测到程序上次在加密过程中意外停止，需要恢复接着执行吗？
MFCkSaveTit	=将各项设置保存为配置文件
MFCkOpenTit	=从配置文件中导入各项设置
MFCkSetFile	=任务配置文件
MFCkListExt	=任务列表文件
MFCkPhpExt	=PHP 文件
MFCkAllExt	=所有文件
MFLiTaskBegin	=任务开始
MFLiTaskSpeed	=(加速引擎未开启)
MFLiNotShow	=本次加密操作已取消了显示执行过程信息，任务正在进行中...
MFLiOutPath	=设置中的排除目录
MFLiOutFile	=设置中的排除文件
MFLiCodeErr	=语法错误：
MFLiExcFile	=特殊文件名
MFLiNulFile	=空文件
MFLiBinFile	=二进制文件
MFLiDisFile	=受限制文件
MFLiAutoJmp	=智能排除
MFLiNulMould	=空模板
MFLiDisData	=受限数据文件
MFLiComCode	=包含编译代码-降维处理
MFLiMoreVar	=使用可变参数-降维处理
MFLiRefFun	=引用函数结构-降维处理
MFLiSelfCk	=存在自身特征校验-可能不允许更改文件结构
MFLiMoulds	=自动排除$$$模板文件$$$运行模板$$$静态模板$$$缓存模板$$$配置模板$$$临时模板
MFLiBigFile	=文件大于30K，请选择“不限文件大小”
MFLiTaskFail1	=任务意外停止，未注册限制!$$$未注册版本不支持一次性加密超过100个文件的网站。
MFLiTaskFail2	=任务意外停止，未注册限制!$$$您的计算机已连续运行超过2小时，软件无法正常工作，需要解除此限制，请注册软件。您还可以重新启动计算机，然后运行本软件继续工作。
MFLiUfLost	=定制加密脚本丢失，请重新设置
MFLiUfErr1	=定制加密脚本出错，无脚本语言或不支持
MFLiUfErr2	=定制加密脚本语法错误，请重新检查
MFLiUfErr3	=定制加密脚本 $$$语法错误: Line $$$开发提示
MFLiOtherFile	=复制相关文件
MFLiSkipOFile	=跳过其他文件
MFLiSkipFile	=程序恢复跳过处理
MFLiPHPFile	=加密PHP文件
MFLiMkDir	=建立文件夹
MFBarMkDir	=正在建立文件夹:
MFBarStatFile	=开始集合文件:
MFBarCopy	=正在复制到目标文件夹...
MFBarGetFile	=正在收集文件代码...
MFBarDetect	=正在进行环境检测...
MFBarCharset	=正在处理文件编码...
MFBarEncry	=正在处理代码加密...
MFBarGram	=正在处理语法环境...
MFBarGrpr	=正在进行语法处理...
MFBarComp	=正在进行代码编译...
MFBarAnal1	=正在分析代码...
MFBarAnal2	=正在分析语法...
MFBarObfu	=正在混淆代码准备...
MFBarObj	=正在混淆内置对象...
MFBarEnStr	=正在加密字符...
MFBarFun	=正在混淆函数...
MFBarStr	=正在混淆字符...
MFBarNum	=正在混淆数字...
MFBarConst	=正在混淆常量...
MFBarDim	=正在混淆变量...
MFBarVar	=正在混淆参数...
MFBarSave	=正在进行代码保存...
MFLiTaskEnd	=任务完成
MFLiTaskCancel	=任务被取消!
MFLiDoTime	=本次执行时间
MFLiMiSe	=分$$$秒
MFLiResult	=共处理文件 $$$ 个(加密目标文件 $$$ 个,复制相关文件 $$$ 个[,跳过文件 $$$ 个])。
MFBarWait	=等待执行!
MFBarEnding	=正在停止任务，请稍候...
MFBarWorked	=计算机连续运行了
MFBarWorkes	=计算机已连续超负荷长时间运行。
MFBarTime	=周一$$$周二$$$周三$$$周四$$$周五$$$周六$$$周日$$$天$$$小时$$$分钟。
MFBarUpdateing	=PHP扩展加密工具正在自动更新，请稍候...
[SetForm]
SFFormName	=功能设置
SFTabName1	=常规
SFTabName2	=保护方案
SFTabName3	=文件排除
SFTabName4	=防SQL注入
SFTabName5	=访问控制
SFTabName6	=注册授权
SFTabName7	=静态加速
SFTabName8	=版权备注
SFLbPHPTagDef	=PHP默认标记风格 
SFLbPHPTagTxt	=设置PHP语言使用的标记风格，大多数PHP标记风格为XML风格。
SFLbPHPTag	=PHP标记风格:
SFLbPHPExtDef	=PHP文件默认后缀 
SFLbPHPExtTxt	=一般PHP文件默认后缀为PHP。特殊情况下，您还可能按照需求改变了文件后缀。
SFLbPHPExt	=PHP文件后缀:
SFLbPHPPageDef	=网页文件编码 
SFLbPHPPageTxt	=选择网站中PHP文件所采用的文件编码。如果网站中存在多种编码的文件，您可以选择“自动识别”编码方式。
SFLbPHPPage	=文件编码方式:
SFCkClsBom	=自动清除UTF-8文件BOM头
SFCKTagList	=标准XML风格 <?php ... ?>$$$ASP风格 <% ... %>$$$脚本风格 <script language="php">...</script>$$$兼容风格(以上风格同时兼容)
SFLbMoreOpen	=展开更多设置
SFLbMoreOclose	=收缩设置
SFLbSQL		=防注入设置
SFLbSQLTxt	=此设置可以有效防止您的网站通过网址SQL注入方式被传递恶意参数。
SFLbSQLString	=防SQL注入字符设置(每个请用"|"隔开):
SFLbSQLMsg	=检测到SQL注入时提示:
SFTxtSQL	=对不起，请勿提交非法字符！
SFCmdReSQl	=还原防注入默认设置
SFCkSQLGET	=启用防止以GET方式提交注入参数
SFCkSQLPOST	=启用防止以POST方式提交注入参数
SFCkSQLCOOK	=启用防止以COOKIE方式提交注入参数
SFLbControlTxt	=访问控制可以帮助您设定网站系统的访问权限。
SFCkDate	=日期访问$$$，只允许在$$$前访问。
SFLbDateMsg	=超出日期提示:
SFTxtDate	=对不起，本网站系统使用权限已到期！
SFCkDomain	=域名访问$$$，多个域名之间用"|"分隔。
SFLbDomainMsg	=超出域名访问提示:
SFTxtDomain	=对不起，本网站系统域名超出许可范围！
SFTipDomain	=支持泛域名,如:*.domain.com
SFCkServerIP	=服务端IP访问$$$，多个IP之间用"|"分隔。
SFLbServerIPMsg	=超出IP使用提示:
SFTxtServerIP	=对不起，本网站系统服务器IP超出许可范围！
SFCkClientIP	=客户端IP访问$$$，多个IP之间用"|"分隔。
SFCkClientIPset	=拒绝访问$$$允许访问
SFLbClientIP	=控制规则:$$$(IP最后一段可用*表示)
SFLbClientIPMsg	=超出IP设置提示:
SFTxtClientIP	=对不起，本网站系统您的IP超出许可范围！
SFCkOnline	=访问人数$$$，允许最多同时在线人数$$$人。
SFLbOnlineMsg	=超出人数提示:
SFTxtOnline	=对不起，本网站系统在线人数超出许可范围！
SFFRReg		=注册授权设置 
SFFRRegTxt	=此设置可以为您的网站系统增加注册授权功能。
SFCkReg		=开启网站系统注册授权功能
SFLbRegPass	=系统加密授权口令(6-20位,请牢记):
SFLbRegPwd	=系统加密授权时口令(6-20位):
SFLbRegMsg	=未授权时提示:
SFTxtReg	=对不起，本网站系统需要注册授权才能使用！
SFFRRegMake	=网站系统授权码生成
SFTipPassChK	=提示：双击切换显示明文$$$提示：双击切换成密码符
SFCmdMakeNum	=生成系统认证授权码
SFCmdCopy	=复制到剪贴板
SFFRHTMLTxt	=静态加速功能可以将您的网站实现网页静态化，能有效减轻服务器负载压力，极大提高网站访问速度。
SFCkISHTML	=启用网页静态加速功能
SFFRHTML	=缓存和页面
SFLbCache	=网页缓存时间:
SFCkCacheTime	=分钟$$$小时$$$天$$$个月$$$不更新
SFLbApply	=授权有效时间:
SFCkApplyTime	=小时$$$天$$$个月$$$年$$$永久
SFCkHTMLKey	=检测HTML页面特性
SFCkCodeLen	=网页输出代码小于$$$字符时不生成静态
SFCkUrlLen	=页面地址参数大于$$$个时不生成静态
SFCkHtmlApp	=代码中包含 APC/Shmop 对象时不生成静态
SFCkHtmlSession	=代码中包含 Session 对象时不生成静态
SFCkHtmlCookies	=代码中包含 Cookies 对象时不生成静态
SFCkHtmlSpace	=启用节省网站空间策略
SFCmdDelHtml	=删除本地临时静态文件
SFFRRemTxt	=版权备注功能可以将自定义文本通过明文以备注的形式添加到您的网站中。如不需备注可设置为空。
SFLbSelfTxt	=该自定义文本中内置的变量:
SFLbSoftVer	=软件名称及版本号
SFLbSupport	=软件技术支持信息
SFLbTheNow	=当前时间(长日期格式)
SFLbTheFile	=当前文件名
SFCmdReRem	=还原版权备注默认信息
SFFREnCode	=加密保护方案
SFCmdEnCode1	=基础应用
SFCmdEnCode2	=中级起点
SFCmdEnCode3	=高级进阶
SFCmdEnCode4	=超级领域
SFTipEnCode1	=磐石之坚 - 较简单的扩展加密，杜绝您的代码被山寨，防止二次开发。
SFTipEnCode2	=高山之重 - 较高级的加密方式，杜绝您的代码被盗版，防止非法授卖。
SFTipEnCode3	=旭日之光 - 更高级的加密方式，杜绝您的代码被滥用，防止授权破解。
SFTipEnCode4	=银河之心 - 会当凌绝顶，一览众山小，没有比丝路更强大的加密。
SFCkMixAnd	=同时对代码进行混淆处理
SFTipMixTxt	=在加密代码同时对代码进行混淆，极大提高安全强度
SFTipMixSet	=调整混淆选项
SFTipMixRet	=返回继续设置
SFLbMixChr	=混淆符组合:
SFCkMixObj	=混淆内置对象
SFCkMixConst	=混淆常量
SFCkMixDim	=混淆变量
SFCkMixVar	=混淆参数
SFCkMixFun	=混淆函数
SFCkMixNum	=混淆数字
SFCkMixStr	=混淆字符
SFCkMixHTML	=HTML代码逐行转化
SFCkEnStr	=字符串加密
SFCkMixECode	=打乱派生代码
SFCkMixSpace	=优化冗余空格
SFCkMixLine	=消除多行语法格式
SFCkMixAdd	=添加杂码
SFCkMixStrong	=核心代码加强
SFCkEnCode	=对文件进行编码
SFSeMixStr1	=随机字母
SFSeMixStr2	=随机数字
SFSeMixStr3	=MD5值
SFSeMixStr4	=火星文-克隆镜像
SFSeMixStr5	=火星文-四面围城
SFSeMixStr6	=火星文-大写懵逼
SFSeMixStr7	=火星文-汉语声调
SFSeMixStr8	=火星文-数字序号
SFSeMixStr9	=火星文-繁花似锦
SFSeMixStr10	=火星文-横七竖八
SFSeMixStr11	=火星文-棱角分明
SFSeMixStr12	=火星文-丝绸之路
SFSeMixStr13	=火星文-单位符号
SFSeMixStr14	=火星文-运算法则
SFSeMixStr15	=火星文-繁星点点
SFSeMixStr16	=火星文-进阶频率
SFSeMixStr17	=火星文-离弦之箭
SFSeMixStr18	=火星文-梦幻泡影
SFSeMixStr19	=火星文-海鸥飞处
SFSeMixStr20	=火星文-区位字形
SFSeMixStr21	=火星文-希腊字母
SFSeMixStr22	=火星文-俄文字母
SFSeMixStr23	=乱码
SFSeMixStr24	=乱码+
SFSeMixStr25	=进制编译(推荐)
SFOpRefact1	=代码重构1.0
SFOpRefact2	=流程增强
SFCkRefIF	=重构IF语法
SFCkRefFOR	=重构FOR语法
SFCkRefWHILE	=重构WHILE语法
SFCkRefDO	=重构DO语法
SFCkRefSWITCH	=重构SWITCH语法
SFCkRefFOREACH	=重构FOREACH语法
SFCkRefTRY	=重构TRY语法
SFCkRefLOGIC	=重构语法逻辑
SFCkRefARR	=重构数组
SFCkRefFUN	=重构函数
SFCkRefCLASS	=重构类方法
SFCkRefVAR	=参数深度重构
SFCkRefEXP	=表达式增强
SFCkRefPRO	=流程超级重构
SFCkExtCode	=代码碎化
SFCkExtDRem	=注释剔除
SFCkExtFunc	=函数重译
SFCkExtConst	=常量置换
SFCkExtArgs	=字面变形
SFCkExtBody	=内容变形
SFCkExtNum	=数字变形
SFCkExtOper	=运算变形
SFCkExtLable	=标识保护
SFCkExtCall	=专属引擎
SFFRComWay	=编译方式
SFFRComVar	=编译参数
SFOpWay0	=基础层
SFOpWay1	=标准编译
SFOpWay2	=编译为F-代码
SFOpWay3	=编译为S-代码
SFTipWay0	=以底层代码快速处理
SFTipWay1	=标准编译提高执行速度
SFTipWay2	=编译为函数类代码
SFTipWay3	=编译为条件类代码
SFOpZipStr	=字符式压缩
SFOpZipSyn	=语法式压缩
SFCkComMix	=代码转换
SFCkComRef	=指令散列
SFCkComOpe	=编译运算符
SFCkComDep	=深度编译
SFCkComRnd	=随机排序
SFCkComMem	=优化内存
SFCkComPack	=加壳保护
SFLbNotSet	=该加密方案没有可供用户设置的其它选项。
SFLbPingFen	=当前安全强度评估：100分
SFLbPingSel	=定制$$$很低$$$一般$$$安全$$$非常安全$$$特别安全
SFFRExcTxt	=此设置可以在执行任务时对某些目录、文件进行排除处理。
SFCkExcPath	=目录排除
SFCkExcFile	=文件排除
SFAskHelp	=功能帮助
SFAskHelp1	=什么情况下可以使用目录排除?$$$1、当您引用了第三方的文件代码库时(这些文件一般是单独存放在某个目录中,而且是不需要特别保护处理的)。例如：第三方框架ThinkPHP、第三方HTML编辑器KindEditor等。$$$2、其它情况您不想加密处理的目录。
SFAskHelp2	=什么情况下使用文件排除?$$$1、当某些文件属于模板PHP文件时，如果这些文件被加密处理后，可能失去模板的格式特征，因此这样的文件就需要排除。$$$2、其它情况您不想加密处理的文件。
SFTipLiExc	=提示：排除的文件在整站加密并启用"复制其他文件"选项时会复制到目标文件夹
SFTipSelPath	=请选择站点需要排除处理的目录:
SFTipSelFile	=请选择站点需要排除处理的文件
SFTipSelDing	=定制加密脚本文件
SFMsgNoFunction	=您使用的版本暂无该功能操作权限！
SFMsgNotDir1	=需要排除的目录不在"加密站点所在根目录"内，请重新选择。
SFMsgNotDir2	=需要排除的目录只能是"加密站点所在根目录"下的子目录，请重新选择。
SFMsgDelHTML	=本地临时静态HTML文件删除成功。
SFMsgNoHTML	=输出目标文件夹暂无静态HTML文件。
SFMsgPHPExt	=您输入的PHP文件后缀格式不正确。$$$参考格式：*.php 或 *.php;*.phps
SFMsgAskPHPExt	=系统默认PHP文件后缀是 .PHP，您现在设置您的PHP文件后缀是 $$$，确定吗？
SFMsgNoDing	=没有设置定制加密脚本文件,请重新设置选取。
SFMsgSameTip	=混淆型加密中的混淆组合符字母不能相同。
SFMsgSQLStr	=防SQL注入字符设置不能为空。
SFMsgSQLTip	=检测到SQL注入时提示不能为空。
SFMsgDateEnd	=您设置的访问日期已经到期，确定继续吗？
SFMsgDateTip	=超出日期提示不能为空。
SFMsgDomain	=限制域名不能为空。
SFMsgDomainTip	=超出域名访问提示不能为空。
SFMsgServerIP	=服务端IP设置不能为空。
SFMsgServerIPTip=超出IP访问提示不能为空。
SFMsgClientIP	=客户端IP设置不能为空。
SFMsgClientIPTip=超出IP设置提示不能为空。
SFMsgOnline	=超出人数访问提示不能为空。
SFMsgReg	=加密授权口令必须为6-20位。
SFMsgRegTip	=未授权时提示不能为空。
SFMsgExpLost	=开发范例文件 $$$ 丢失！
SFMsgNoRegTip	=您使用的$$$暂未注册。$$$对于50个文件以上的网站加密，该选项设置将不能生效!
[RegForm]
RFFormName	=注册认证
RFCmdlater	=稍后注册
RFLbText	=请将您的“注册申请号”发给我们，我们将在24小时之内通知您软件的“注册认证码”以便让您注册。您的注册是对我们的鼓励，我们也有信心把这个软件做得更好，并且您对该软件有永久免费升级的权利！
RFLbnote	=注意：软件注册时您的电脑必须连接到Internet网络。
RFLbNum		=注册申请号:
RFLbSerial	=注册认证码:
RFMsgRegOK	=注册认证码验证正确，非常感谢您的支持！现在软件自动关闭，请重新运行软件完成注册！
[NumForm]
NFFormName	=验证确认
NFCmdOK		=输入验证码确认继续
[UpSoft]
UpSuccess	=升级完成
UpFailure	=升级失败
UpFileDel	=由于权限问题，现在需要您手动删除文件：$$$然后再点“确定”以便完成更新!
UpUnPack	=无法解压升级文件包!
UpTempDel	=由于权限问题，升级临时文件无法自动删除，请手动删除软件目录中的 $$$ 文件!
UpComplete	=PHP扩展加密工具更新完成!